Gouldtoppm User Manual(0)

NAME
gouldtoppm - convert Gould scanner file into a PPM image

SYNOPSIS
gouldtoppm [gouldfile]

DESCRIPTION

This program is part of Netpbm(1)

gouldtoppm reads a file produced by the Gould scanner as input and produces a PPM image as output.

SEE ALSO
ppm(5)

AUTHOR

Copyright(C) 1990 by Stephen Paul Lesniewski